## rust-pathdiff 0.2.1

=== debian/changelog ===
rust-pathdiff (0.2.1-1) unstable; urgency=medium

  * Package pathdiff 0.2.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 25 Jun 2022 10:32:11 +0200
