=== debian/control ===
Source: rust-pathdiff
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pathdiff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pathdiff
Rules-Requires-Root: no

Package: librust-pathdiff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-camino-1+default-dev (>= 1.0.5-~~)
Provides:
 librust-pathdiff+camino-dev (= ${binary:Version}),
 librust-pathdiff+default-dev (= ${binary:Version}),
 librust-pathdiff-0-dev (= ${binary:Version}),
 librust-pathdiff-0+camino-dev (= ${binary:Version}),
 librust-pathdiff-0+default-dev (= ${binary:Version}),
 librust-pathdiff-0.2-dev (= ${binary:Version}),
 librust-pathdiff-0.2+camino-dev (= ${binary:Version}),
 librust-pathdiff-0.2+default-dev (= ${binary:Version}),
 librust-pathdiff-0.2.1-dev (= ${binary:Version}),
 librust-pathdiff-0.2.1+camino-dev (= ${binary:Version}),
 librust-pathdiff-0.2.1+default-dev (= ${binary:Version})
Description: Diffing paths to obtain relative paths - Rust source code
 This package contains the source for the Rust pathdiff crate, packaged by
 debcargo for use with cargo and dh-cargo.
