## rust-pathdiff 0.2.3

=== debian/changelog ===
rust-pathdiff (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * Package pathdiff 0.2.3 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Tue, 01 Apr 2025 02:05:18 +0200
