=== debian/control ===
Source: rust-pathdiff
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pathdiff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pathdiff
Homepage: https://github.com/Manishearth/pathdiff
X-Cargo-Crate: pathdiff
Rules-Requires-Root: no

Package: librust-pathdiff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-camino-1+default-dev (>= 1.0.5-~~)
Provides:
 librust-pathdiff+camino-dev (= ${binary:Version}),
 librust-pathdiff+default-dev (= ${binary:Version}),
 librust-pathdiff-0-dev (= ${binary:Version}),
 librust-pathdiff-0+camino-dev (= ${binary:Version}),
 librust-pathdiff-0+default-dev (= ${binary:Version}),
 librust-pathdiff-0.2-dev (= ${binary:Version}),
 librust-pathdiff-0.2+camino-dev (= ${binary:Version}),
 librust-pathdiff-0.2+default-dev (= ${binary:Version}),
 librust-pathdiff-0.2.3-dev (= ${binary:Version}),
 librust-pathdiff-0.2.3+camino-dev (= ${binary:Version}),
 librust-pathdiff-0.2.3+default-dev (= ${binary:Version})
Description: Diffing paths to obtain relative paths - Rust source code
 Source code for Debianized Rust crate "pathdiff"
