=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pathdiff 0.2.3 --all-targets --all-features
Features: test-name=rust-pathdiff:@
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pathdiff 0.2.3 --all-targets --no-default-features --features camino
Features: test-name=librust-pathdiff-dev:camino
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pathdiff 0.2.3 --all-targets
Features: test-name=librust-pathdiff-dev:default
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pathdiff 0.2.3 --all-targets --no-default-features
Features: test-name=librust-pathdiff-dev:
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
